Managed hosting door True

Oudere Visual Studio draait niet op Vista

 

Microsoft waarschuwt ontwikkelaars die applicaties maken voor Windows Vista dat ze moeten overstappen naar Visual Studio 2005 SP1. Zowel Visual Studio 2002 als 2000 werken niet samen met het nieuwe besturingssysteem en zelfs Visual Studio 2005 SP1 is niet geheel compatibel.

Het belangrijkste compatibiliteitsprobleem zit in het .NET Framework. De nieuwe Windows-versie Vista gebruikt namelijk versie 3.0 van dat programmeerraamwerk, maar oudere versies van Visual Studio ondersteunen alleen versie 1.0.

Een toevoeging voor Visual Studio 2005 biedt ondersteuning voor versie 3 van het .NET Framework. Micrososft is druk bezig deze compatibiliteitsproblemen op te lossen. Het moet echter nog tientallen bugs verhelpen voordat alle versies van het .NET Framework werken op Windows Vista.

In de tussentijd kunnen ontwikkelaars gewoon Windows XP blijven gebruiken voor het ontwikkelen van applicaties die ook op Vista draaien.

Dit artikel is afkomstig van Computable.nl (https://www.computable.nl/artikel/1717801). © Jaarbeurs IT Media.

?


Lees meer over



Lees ook


 

Reacties

het zijn alleen .Net problemen. Moet toch snel te verhelpen zijn!!

Vacatures

Stuur door

Stuur dit artikel door

Je naam ontbreekt
Je e-mailadres ontbreekt
De naam van de ontvanger ontbreekt
Het e-mailadres van de ontvanger ontbreekt

×
×